Download it now!
Bug 34138 - UI Missing label on Media playback toolbar
Summary: UI Missing label on Media playback toolbar
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: All All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-10 08:39 UTC by leighman
Modified: 2015-04-22 19:31 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot in 4.1 on Fedora (RFR) 64 bit (19.78 KB, image/png)
2013-08-16 10:27 UTC, sasha.libreoffice
Details

Note You need to log in before you can comment on or make changes to this bug.
Description leighman 2011-02-10 08:39:01 UTC
Upstreaming from https://bugs.launchpad.net/ubuntu/+source/openoffice.org/+bug/457140

Add media file to presentation.
Click arrow on end of media toolbar
Visible buttons
There is just a floating tick

See: https://bugs.launchpad.net/ubuntu/+source/openoffice.org/+bug/457140/+attachment/863725/+files/Screenshot.png

This should presumably have a label or not be visible
Comment 1 Björn Michaelsen 2011-12-23 11:50:09 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 2 leighman 2011-12-25 04:27:10 UTC
Still an issue in 3.4.4.
Not able to try 3.5 at the moment
Comment 3 sasha.libreoffice 2012-03-24 02:01:37 UTC
reproduced in 3.3.4 and 3.5.1 on Fedora 64 bit and Windows 32 bit
Here exist also another problem: on right click of mouse on "Medis playback" toolbar nothing happens (it is important because toolbar adjustment assigned on it)
Comment 4 Joel Madero 2012-06-08 08:39:47 UTC
The second issue should be addressed in a separate bug. 

For the 1st I have really strange behavior. I can confirm that at first it was a problem with 3.6.0alpha1 build 80d5a21 BUT after I clicked on the check mark I was never able to get it back. On top of this after I clicked the check mark (unticked it) a whole list of new things showed in the options -> Basically any thing that was available to show came up in a list.

This leads me to think that the check marks purpose is to "Hide List of Non Visible Buttons". I'm not sure what the best label is, if there are any suggestions I'll try to pinpoint it and add the label.
Comment 5 bfoman (inactive) 2013-08-14 22:33:32 UTC
Is this still an issue in the latest stable (4.1.x) version?
Comment 6 sasha.libreoffice 2013-08-16 10:27:58 UTC
Created attachment 84135 [details]
screenshot in 4.1 on Fedora (RFR) 64 bit

Steps to reproduce:
0. Select inserted video in presentation
1. Right mouse click on handle which is on left edge of toolbar
2. Click "Visible buttons" in context menu
Comment 7 QA Administrators 2015-04-01 14:41:07 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   *Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.1 or later)
   https://www.libreoffice.org/download/

   *If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
   *If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   *Update the version field
   *Reply via email (please reply directly on the bug tracker)
   *Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 

1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 
3. Leave a comment with your results. 
4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-04-01
Comment 8 Buovjaga 2015-04-22 19:31:04 UTC
(In reply to sasha.libreoffice from comment #6)
> Created attachment 84135 [details]
> screenshot in 4.1 on Fedora (RFR) 64 bit
> 
> Steps to reproduce:
> 0. Select inserted video in presentation
> 1. Right mouse click on handle which is on left edge of toolbar
> 2. Click "Visible buttons" in context menu

The handle doesn't exist anymore. WFM. Change back to NEW, if I'm on crack.

Win 7 Pro 64-bit Version: 5.0.0.0.alpha0+ (x64)
Build ID: 211c12b9c64facd1c12f637a5229bd6a6feb032a
TinderBox: Win-x86_64@42, Branch:master, Time: 2015-04-18_01:51:17
Locale: fi_FI